=== debian/changelog ===
gav (0.9.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007617)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 18:36:04 +0100

gav (0.9.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965537)
  * debian/rules: Add build-{arch,indep}. (Closes: #999203)
  * Remove the menu file.

  [ Markus Koschany ]
  * Add gav.desktop file.
  * Add gav.xpm 32x32 pixel icon and install it to /usr/share/pixmaps.
  (Closes: #737887)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 23:51:52 +0200

gav (0.9.0-3) unstable; urgency=low

  * Include <cstring> to fix FTBFS with GCC 4.3 (Closes: #455172)

 -- Ari Pollak <ari@debian.org>  Mon, 17 Dec 2007 13:29:05 -0500

gav (0.9.0-2) unstable; urgency=low

  * Don't strip binary during build (Closes: #436907)
  * Pass the correct CFLAGS/CXXFLAGS to make

 -- Ari Pollak <ari@debian.org>  Thu, 09 Aug 2007 11:11:44 -0400

gav (0.9.0-1) unstable; urgency=low

  * New upstream release
    - Now saves settings between games (Closes: #261197)

 -- Ari Pollak <ari@debian.org>  Sat, 27 May 2006 17:49:14 -0400

gav (0.8.0-2) unstable; urgency=low

  * Fix compile error with g++ 4.1 (Closes: #355189)

 -- Ari Pollak <ari@debian.org>  Fri,  3 Mar 2006 18:31:04 -0500

gav (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Fix typo in description (Closes: #219443)

 -- Ari Pollak <ari@debian.org>  Sat, 10 Apr 2004 00:21:43 -0400

gav (0.7.3-2) unstable; urgency=low

  * Fix typo in description (Closes: #219443)
  * Unreleased

 -- Ari Pollak <ari@debian.org>  Thu,  6 Nov 2003 11:13:22 -0500

gav (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 19 Aug 2003 10:17:36 -0400

gav (0.7.2-3) unstable; urgency=low

  * Place gav in /usr/games (Closes: #194551)

 -- Ari Pollak <ari@debian.org>  Sat, 24 May 2003 11:36:12 -0400

gav (0.7.2-2) unstable; urgency=low

  * Recommends gav-themes (when it is added to the archive)

 -- Ari Pollak <ari@debian.org>  Wed, 26 Feb 2003 12:48:07 -0500

gav (0.7.2-1) unstable; urgency=low

  * New upstream release
    - Adds option to change ball speed
    - Should fix problem with char signedness on other arches (Closes: #182169)

 -- Ari Pollak <ari@debian.org>  Wed, 26 Feb 2003 12:09:29 -0500

gav (0.7.1-3) unstable; urgency=low

  * Update proper build dependencies.

 -- Ari Pollak <ari@debian.org>  Fri, 21 Feb 2003 12:13:26 -0500

gav (0.7.1-2) unstable; urgency=low

  * Include gav manpage, thanks to David Grant.

 -- Ari Pollak <ari@debian.org>  Fri, 14 Feb 2003 10:21:41 -0500

gav (0.7.1-1) unstable; urgency=low

  * Initial Release. (Closes: #180935)

 -- Ari Pollak <ari@debian.org>  Thu, 13 Feb 2003 22:32:29 -0500
