=== debian/control ===
Source: gav
Section: games
Priority: extra
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>> 5.0.0), libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-net1.2-dev, libsdl-image1.2-dev
Standards-Version: 3.7.3
Homepage: http://gav.sf.net

Package: gav
Architecture: any
Depends: ${shlibs:Depends}
Recommends: gav-themes
Description: GPL Arcade Volleyball
 GAV stands for GPL Arcade Volleyball, and is an SDL remake of the old DOS game
 Arcade Volleyball. It includes multiplayer, networking, and themeable graphics
 support.
 .
 More information, as well as additional themes, can be found at
 <http://gav.sourceforge.net>.
