=== debian/watch ===
version=4
https://github.com/ctrl-z-bg/gav/tags .*/v([\d\.]+)\.tar\.gz
