=== debian/changelog ===
gav (0.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1010371
  * Maintain package in Debian Games team
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for gav.
  * d/rules: Short dh
    Closes: #436907
  * Review d/copyright
  * Do not provide themes which are now merged to the upstream tarball.
    This needs to be sorted out with gav-themes source+binary package

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #946772)
    + Let dh_auto_build pass cross tools to make.
    + In addition, pass a LD supplied by dpkg's buildtools.mk.

  [ наб ]
  * Fix segfault for 'gav -w' (Closes: #715942)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 14 Nov 2024 09:20:48 +0100
