=== debian/control ===
Source: gav
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ari Pollak <ari@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsdl1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-net1.2-dev,
               libsdl-image1.2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/gav
Vcs-Git: https://salsa.debian.org/games-team/gav.git
Homepage: http://gav.sf.net
Rules-Requires-Root: no

Package: gav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gav-themes
Description: GPL Arcade Volleyball
 GAV stands for GPL Arcade Volleyball, and is an SDL remake of the old DOS game
 Arcade Volleyball. It includes multiplayer, networking, and themeable graphics
 support.
 .
 More information, as well as additional themes, can be found at
 <http://gav.sourceforge.net>.
