=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/buildtools.mk
LD ?= ld

%:
	dh $@

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CFLAGS)" dh_auto_build -- LD=$(LD)

override_dh_auto_install:
	dh_auto_install -- ROOT=$(CURDIR)/debian/gav
	# FIXME the new upstream source contains all themes - this should be merged with gav-themes source package
	# For the moment remove the themes just from binary package
	for theme in \
	    fabeach \
	    inverted \
	    naive \
	    unnamed \
	    yisus \
	    yisus2 \
	    ; do \
		find debian -type d -name $${theme} | xargs rm -rf \{\} ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
